Wednesday, November 10, 2010

Who Needs iOS 4.2? Run Android 2.2 On Your iPhone 2G, 3G Now

I saw this over on Engadget and couldn't resist commenting on it.

It seems that iPhone hacks have way too much time on their hands, because with an application called Bootlace 2.1 for jailbroken iPhone 2G (the original iPhone) and iPhone 3G, the job of getting Android 2.2 installed is even easier.

So who cares if Apple is stopped releasing iOS updates for the original iPhone?  Now we can run Google Android 2.2 and we don't even need to sync to a computer to load it up.

You can find the installation directions over on FSM.com.

[Via Engadget.com...]
Post a Comment